
@charset "shift_jis";
#main-block .body {
    overflow: hidden;
    padding-left: 15px;
}
#main-block .body .text {
    float: left;
    padding: 35px 0 0;
    width: 322px;
}
#main-block .body .text h1 {
font-size:22px;
color:#9daebb;
    height: 39px;
}

#main-block .body .text h1.smallfont {
font-size:18px;
font-weight:bold;}


#main-block .body .text h1 img {
margin-right:8px;
vertical-align: -40%;
}

#main-block .body .text h1.smallfont img {
vertical-align: -60%;
}



#main-block .body .text p.catchcopy {
    margin: 48px 0 0;
	font-size:18px;
	font-weight:bold;
	line-height:120%;
}
#main-block .body .text p.text01 {
    line-height: 170%;
    margin: 20px 0 0;
}
#main-block .body .photo {
    float: right;
    width: 336px;
}
#main-block.bluetooth .body .text h1 {
}
#main-block.bluetooth .body .text p.catchcopy {
}
#type-menu.section-head {
    background: url("../../common/images/bg_line_dotte-gray.gif") repeat-x scroll left top transparent;
    padding: 2px 0 0;
}
#type-menu.section-head .section-head-inner {
    background: url("../../common/images/bg_line_dotte-gray.gif") repeat-x scroll left bottom transparent;
    padding: 0 0 2px;
}
#type-menu.section-head .section-head-inner div {
    overflow: hidden;
    padding-left: 15px;
}
#type-menu.section-head .section-head-inner div.gray-block {
    background: none repeat scroll 0 0 #F5F5F5;
}
#type-menu.section-head .section-head-inner div div.menu {
    float: left;
    padding: 0;
    width: 336px;
}
#type-menu.section-head .section-head-inner div div.menu p {
    background: url("../../common/images/icon_arr-gray_bottom.gif") no-repeat scroll left 6px transparent;
    line-height: 100%;
    padding: 7px 0 7px 18px;
}
#type-block.section-body {
    background: url("../../common/images/bg_line_dotte-gray.gif") repeat-x scroll left top transparent;
    margin-top: 35px;
    padding: 1px 0 0;
}
#type-block.section-body .head {
    background: url("../images/category/bg_title-head.gif") repeat-x scroll left top transparent;
    height: 36px;
    margin-top: 1px;
}
#type-block.section-body .head p {
    font-size: 125%;
    font-weight: bold;
    line-height: 100%;
    padding: 10px 0 0 16px;
}
#type-block.section-body .body .section {
    background: url("../../common/images/bg_line_dotte-gray.gif") repeat-x scroll left bottom transparent;
    padding: 20px 0 0;
}
#type-block.section-body .body .section .section-inner {
    padding: 0 15px;
}
#type-block.section-body .body .section .section-inner .body {
    overflow: hidden;
}
#type-block.section-body .body .section .section-inner .body .photo {
    float: left;
    margin-right: 20px;
    width: 142px;
}
#type-block.section-body .body .section .section-inner .body .text {
    float: right;
    width: 473px;
}
#type-block.section-body .body .section .section-inner .body .text p.status {
    margin-top: 6px;
    overflow: hidden;
}
#type-block.section-body .body .section .section-inner .body .text p.status span.icon {
    margin-right: 5px;
}
#type-block.section-body .body .section .section-inner .body .text p.title {
    font-weight: bold;
    line-height: 100%;
    margin-top: 8px;
    padding-bottom: 25px;
}
#type-block.section-body .body .section .section-inner .body .text p.title span.new img {
    margin-right: 8px;
    vertical-align: bottom;
}
#type-block.section-body .body .section .section-inner .body .text p.text01 {
    margin-top: 0;
}
#type-block.section-body .body .section .section-inner .body .text .price {
    margin-top: 10px;
}
#type-block.section-body .body .section .section-inner .body .text .price p {
    display: inline;
}
#type-block.section-body .body .section .section-inner .body .text .price p span.outlet img {
    margin-right: 8px;
    vertical-align: middle;
}
#type-block.section-body .body .section .section-inner .body .text .price p.detail-link {
    background: url("../../common/images/icon_arr-gray_right.gif") no-repeat scroll left top transparent;
    font-weight: bold;
    line-height: 100%;
    margin-left: 15px;
    padding: 0 0 0 18px;
}
#type-block.section-body .body .section p.block-back {
    overflow: hidden;
    padding: 0 10px 10px 0;
}
.page-back {
    padding: 15px 0 0 18px;
}
.page-back p {
    background: url("../../common/images/icon_arr-gray_left.gif") no-repeat scroll left 4px transparent;
    font-weight: bold;
    padding: 0 18px;
}
#page.section {
    height: 52px;
    margin: 0;
}
#page.section .body {
    margin: 0 auto;
    padding: 20px 0 0;
    text-align: center;
    width: 295px;
}
#page.section .body ul {
    display: block;
    float: left;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 85px;
}
#page.section .body ul.page-list {
    width: 110px;
}
#page.section .body ul li {
    float: left;
    height: 15px;
    text-align: center;
    width: 22px;
}
#page.section .body ul li span.current_page {
    background: none repeat scroll 0 0 #7C94A6;
    color: #FFFFFF;
    display: block;
    line-height: 145%;
    width: 22px;
}
#page.section .body ul li a {
    display: block;
    line-height: 150%;
    width: 22px;
}
#page.section .body ul li.top-line {
    border-right: 1px solid #CCCCCC;
    padding-left: 4px;
    padding-right: 1px;
    width: 1px;
}
#page.section .body ul li.last-line {
    border-left: 1px solid #CCCCCC;
    padding-left: 1px;
    padding-right: 5px;
    width: 1px;
}
#page.section .body ul li.last-page {
    width: 77px;
}
#page.section .body ul li.last-page a {
    background: url("../../common/images/icon_arr_left.gif") no-repeat scroll left 3px transparent;
    display: inline;
    padding: 0 0 0 15px;
}
#page.section .body ul li.last-page span {
    background: url("../../common/images/icon_arr_left.gif") no-repeat scroll left 3px transparent;
    color: #666666;
    line-height: 150%;
    padding: 0 0 0 15px;
}
#page.section .body ul li.next-page {
    width: 77px;
}
#page.section .body ul li.next-page a {
    background: url("../../common/images/icon_arr_right.gif") no-repeat scroll right 3px transparent;
    display: inline;
    padding: 0 15px 0 0;
}
#page.section .body ul li.next-page span {
    background: url("../../common/images/icon_arr_right.gif") no-repeat scroll right 3px transparent;
    color: #666666;
    line-height: 150%;
    padding: 0 15px 0 0;
}
